Bug 208299 - CVE-2006-4976: php-adodb information disclosure
CVE-2006-4976: php-adodb information disclosure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: php-adodb (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 15:05 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 08:29:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-09-27 15:05:02 EDT
CVE-2006-4976: The Date Library in John Lim ADOdb Library for PHP allows remote
attackers to obtain sensitive information via a direct request for [...]

There's not much information about this issue (?) available at the moment.
Comment 1 Aurelien Bompard 2006-09-28 10:28:15 EDT
I've asked the author about this. He wasn't warned.
http://phplens.com/lens/lensforum/msgs.php?id=15890
Comment 2 Aurelien Bompard 2007-01-11 08:29:21 EST
As seen in this thread, it seems there is no threat.

Note You need to log in before you can comment on or make changes to this bug.